commit f455681554ca205ffe49bd616310b19f5f9f8ef1
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:50:21 2012 +0100

    Updates for release.

commit c05b48281af28eb24fcdc3f1fdfe4227f68e9184
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:48:04 2012 +0100

    Fixes for xfce4-terminal.

commit ffce29b1fe261ff3ce52bfb199095d532a6ba277
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:46:21 2012 +0100

    Add various helpers.

commit f3a2c8ba5f456d3ae3831c5daf6ff4d3f27e3edf
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 13:33:59 2012 +0100

    Add chromium-browser to binary names (bug #9584).

commit f5e46564fb6d9ebcfd6bff979c767330f02ff61d
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 11:21:48 2012 +0100

    Remove unmaintained translations.

commit 9806c7304386ac77350867f3759366ebcf39c1b4
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 09:05:11 2012 +0100

    Rename Terminal to xfce4-terminal.

commit 11e0b9d472b26cd1df0f286f5c4431b146636108
Author: Simon Steinbeiß <simon@xfce.org>
Date:   Sun Dec 23 13:24:34 2012 +0100

    Use same thumbnail frame as Thunar.

commit 0120795e22ca0db1e12edc52bccd2cb48da9b88e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 23 13:15:06 2012 +0100

    GIO unix is still used for exo-open (bug #9679).

commit ec1aa88cbe15ad923aa70e94b99d1b31f8baf084
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 18 20:06:45 2012 +0100

    Work with icon names in the toolbar editor.
    
    Icon names always work, even if the name is not
    a stock name.

commit da1f87ebea14b7a91b46d1a2c332af5251b1b10a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 15 21:26:52 2012 +0100

    Optimize returning the selected item.
    
    g_list_last is called a lot here, instead prepend and
    reverse the list at the end.

commit c6387481c04f3f6a133296902f7d1294eab21a40
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 18:48:12 2012 +0100

    Post release tag bump.

commit 4b6d2351c26a4cade30dd96a37d79e1de77ce9ca
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 9 18:46:13 2012 +0100

    Updates for release.

commit 4a2e9cf0a19916519d21deb980bbbf825f326fcc
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 3 19:25:25 2012 +0100

    g_main_context_ref_thread_default() is 2.32 API (bug #9577).

commit 4f969631188a324d9f2e519690a537f3c9261971
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sun Dec 2 23:30:10 2012 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 271 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bff3700daa91ec0b09069756ea06f347e9b5ed0e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 22:00:30 2012 +0100

    Post release tag bump.

commit f2442083159fb8a6be669000283e8b3361798a31
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 21:58:34 2012 +0100

    Updates for release.

commit d92e4797d07001f9396f61b2fdb6f48ee8970171
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 21:44:58 2012 +0100

    Bump glib to 2.30 and drop exo-gio-module.

commit 802ffc2ff850d2aeebb5489fae1fd1b03505d965
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 2 20:13:21 2012 +0100

    Draw the rubberband identical to gtk (bug #9526).

commit 38947ecc90a5bdc169e8d6fe87ce638ebbc2a227
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Nov 22 23:01:59 2012 +0100

    l10n: Updated Croatian (hr) translation to 82%
    
    New status: 228 messages complete with 0 fuzzies and 47 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6cd40f8432a4bfc455d12c6819d20f6cee6a082
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 22 21:26:00 2012 +0100

    Fix error handing in previous commit.
    
    Error was freed twice.

commit c2664714abc42017f3d170e944780627c89b491f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 21 20:52:15 2012 +0100

    Don't use GSimpleResult in ExoJob (bug #6222).
    
    New releases of glib force the same source wich is not
    working for thunar resulting in segfaults in thunar.
    Implement the handling of GSimpleResult in the job (only
    errors and the idle, but this one without
    g_main_context_push_thread_default and g_main_context_pop_thread_default

commit 5457fbe421d7f6fe6aa52a9d0f516f68ff65a2df
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 08:39:08 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 782c9b1998f25b8e9ff22355e8122b54140c7cc4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 05:34:39 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f84aa1f143fbf640a0e8c37d9ae5b1c70b2b9d73
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 13 20:16:20 2012 +0100

    Fix shadowed variable (bug #9493).

commit 7d6415dd503f2111c2b01e3be3e73add2bd7296d
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 11 14:31:01 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b40e571d0faa2161e1150781518276b20e2d7cd
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 20:54:37 2012 +0100

    Post release tag bump.

commit b23bcf61b4275addfecb3498eeeb2d6a5ef079ab
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 20:52:38 2012 +0100

    Updates for release.

commit b57cb9ec9774831631359fdbdb3443f72e42e6c1
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 17:19:19 2012 +0100

    Drop the item index for the icon view.
    
    Constantly updating the index is not very fast, so
    drop it and manually to this when accessibility is
    enabled.

commit 65565e976e7b57e19bb5ea7fa22923f561cc997d
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 10 15:45:25 2012 +0100

    Use unsigned int for idles and timeouts.

commit 9c892875edc18c7cac93534692f730a9327fd4f2
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Nov 9 18:14:47 2012 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65a0233c35f24d3cc7978f69768ee510cd34b3d8
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 18:26:05 2012 +0100

    Add accessibility support to exo icon view.

commit c48d8fdc0a969421777174fdabba91cc47d2baf5
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 18:03:38 2012 +0100

    Use new thread functions if available.

commit 4401783edf202a815b2442c29941cb53b75b58c1
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 4 17:26:06 2012 +0100

    Avoid deprecation warnings.

commit c17242cb0d8ca4526a779aaf8eebd36ff94f038b
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Oct 31 13:33:47 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a938081a7a0f370744b7acc2e3df3cebb0f37e91
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 29 22:13:22 2012 +0100

    Protect against null value (bug #9418).

commit 4d5d50e7e62ea929861578e737793c4866cfdcf3
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:07:25 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1dcba958126ab4a355716955c56e8c0154fd24da
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Oct 15 14:16:21 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d82813c09a8bbf3f9e11f0ebf022abc28de92113
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 14 13:48:38 2012 +0200

    Post release tag bump.

commit a618151c5c2e7a98245a35b7839ab677a48baa11
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 14 13:47:33 2012 +0200

    Updates for release.

commit 100fc082d4a8764aeb4be6c541684c9d9495dceb
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 14 13:40:01 2012 +0200

    Rename configure.in to .ac.

commit 42aaa10395150225f9dcfe878a09939f250c2b0b
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Sun Oct 7 12:38:40 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ef4f210621c56c0ddeeab809a8fe8025c81e1ed
Author: محمد الحرقان <malham1@gmail.com>
Date:   Thu Oct 4 23:25:09 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c5d44de644c9abbfea06689495eb97c5eac82a4
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 2 19:39:09 2012 +0200

    Set anchor item if the cursor is set.
    
    If an application forces the cursor on a new position, also
    reset the anchor item to avoid strange selection behaviours.

commit f66e8b37093ee65df842e1ca22ebbf33cdcc2ae2
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Oct 1 12:25:11 2012 +0200

    l10n: Updated Swedish (sv) translation to 98%
    
    New status: 272 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d06ee0c270ca2ce1ca07da2a2bf311ff614f0fd2
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Oct 1 00:12:25 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d11199bd3d543dd0575674531d91b208f64cc8cb
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 30 16:22:42 2012 +0200

    Check if uris also contain a slash (bug #9244).
    
    Previously uris like http: passed the test, but in a
    lot of cases gio will hang on inpcomplete uris.
    So enforce ":/", mailto: never works anyway.

commit 84efa47dcb615c7b8f4050f9db7c3b49167a0e32
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 30 16:00:46 2012 +0200

    Don't invert direction in RTL languages (bug #4285).

commit c7c5c3e531634d5717190f0dbdda2ec61060c2e9
Author: László Horváth <leslie.translate@yahoo.co.uk>
Date:   Thu Sep 27 19:01:13 2012 +0200

    l10n: Updated Hungarian (hu) translation to 99%
    
    New status: 274 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b103d2cc906b55829e3f8b0064e2f241127018f
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Sep 18 22:26:33 2012 +0200

    Add function to invert selection in icon view.

commit 4d487fd7e4d18f5308297b05282fcb8974941b8a
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Mon Sep 3 04:59:13 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b603933e71391e2fc2300ef889a18d3a6781c892
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Wed Aug 29 16:33:02 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a9cf5311879e4e5bb75f79afff8fac7bcbd7d22
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Aug 28 15:59:07 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fcac5135d44a269984ddcba3b4b554930b6cc3f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Aug 25 18:50:55 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 86848e65cf4e63add1cd27f25abb628fd41641ad
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Aug 22 18:35:54 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit afdea630849b42796596645cb11ccca3a2818dbf
Author: Urmas D <davian818@gmail.com>
Date:   Tue Aug 21 09:09:07 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74d58b29f426ec024ecc09e32e5f71a5e88e2bd5
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Aug 19 00:06:51 2012 +0200

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f02a524a047c03537e181c181a018b32ccce0b50
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Aug 17 06:51:12 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4216a1ae4568292b7539d80e9e53a74ba50dcebe
Author: prflr88 <prflr88@gmail.com>
Date:   Fri Aug 17 06:50:26 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 273 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c86d845e6a8bf13907318d4d273af6f0a82e3de
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Aug 15 03:30:27 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0c6ad2e0104ca11213a6451107f5a714a817161
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Tue Aug 14 04:41:31 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 379bca440fc04019ad5cea0352a8404eab5a9635
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Aug 13 12:40:57 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eedc4f270e2933858b9daf081ec5796009842cfc
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Aug 12 17:11:14 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ffac018365d50e630ebd29bf55dcfab52c630a85
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Aug 11 21:14:41 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1992e38e1a31fa8cb5c3b8c011a145fbb80dd90c
Author: Walter cheuk <wwycheuk@gmail.com>
Date:   Thu Aug 9 06:44:29 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b1d3985969cbb41656c44909cc138c25267113f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Aug 8 22:23:30 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96303f9d76bd47d1ac74fded68d06d02c3322e20
Author: Kris Thomsen <mail@kristhomsen.dk>
Date:   Mon Aug 6 23:13:22 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d378c832eb309f27d14bee61cf84a84da66cbdd5
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Aug 6 19:27:01 2012 +0200

    l10n: Updated Croatian (hr) translation to 80%
    
    New status: 222 messages complete with 0 fuzzies and 53 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd8f93746bba97114517d9d4ebd84ed6c09ddac7
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 6 08:50:38 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7df76ac5065f492a6247d2682ffbdfd3aacf458a
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Aug 6 00:35:59 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5df76b03c776fd87b55962d0e444dcf9d43ab711
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun Aug 5 23:16:31 2012 +0200

    Add mnemonics to tab labels (bug #8972).

commit 823db1341e200fa5ef6407b06d41058d978f03b1
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sun Aug 5 23:14:09 2012 +0200

    g_thread_init is deprecated since glib 2.32.

commit 81c8efb7b3a812913bd6d3adba2f2ef09409f630
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Aug 4 08:59:42 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34683b1c15271fab1c998decb745189b0be54e3f
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Thu Jul 26 19:18:13 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b3b3fc48d2020ffbaae29aecf35fb0a11d9dad7
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 08:13:54 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f89597de60309b0e10e823bcc3df95692d8b4d0b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 13 02:28:54 2012 +0200

    l10n: Updated Uyghur (ug) translation to 99%
    
    New status: 274 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2595b97e8ba7480dad8395647eca86287590aee
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Sat Jun 30 15:23:20 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abe3c60a707107d5ae808ae5e638c5defec280f5
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jun 17 07:59:31 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7f9c62d008ce4f0a4c6620d765035d1f84767a7
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Jun 5 10:17:37 2012 +0200

    l10n: New Serbian translation
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 165bd77004dca40e5bfce84889dfd63ad9dfe1c2
Author: Ardjuna <asyura.x@gmail.com>
Date:   Fri Jun 1 22:30:54 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71c1f460e7487c1eddd5b8ce93beca270a5e2aed
Author: Ardjuna <asyura.x@gmail.com>
Date:   Fri Jun 1 22:30:13 2012 +0200

    l10n: Updated Indonesian (id) translation to 99%
    
    New status: 274 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a553f6822bd252ef7a3538173bda3dd01bc1b822
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:47:39 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb8900dec75a07de3ff7e53ba07550751edc24b0
Author: László Horváth <leslie.translate@yahoo.co.uk>
Date:   Sun May 20 19:20:06 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39e085f04f07af3d79a8f167b367165b1422842a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:03:32 2012 +0200

    Post release tag bump.

commit 2c629fff92c1dbfc7736b8702f99656d42fb5989
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:01:38 2012 +0200

    Updates for release.

commit e35c931ff52794de95b666ffc459a7bf1b536a8f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Apr 28 18:58:36 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02eb72e0602a2a567e948917b26fe29e7ca604b8
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Apr 28 18:57:55 2012 +0200

    l10n: Updated Czech (cs) translation to 99%
    
    New status: 274 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9a130cb218d131a275517906514a2d1bb6db681
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:37:45 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c7d1c640e99d6ff2078874668dae82b35112760d
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Apr 27 13:05:59 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a4a6ba07c911577210aac13a37bf6b30b84e36c
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 00:31:32 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebb11eb3ea086c131672e263f221c5a6c78f970d
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Apr 26 18:42:34 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1c6d6153719c9e2920b53e19e829c183bdf7bdb
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Apr 26 17:57:18 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7975db249df3eefeb59c0b4234235c5f6c823ee6
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:34:57 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2cd901195ccadeb0aff830e2b025841d4f3fd60c
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 13:53:38 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff079115605514021b93513f265087e10b475cc9
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Apr 23 11:21:26 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a49f1c349fb6cdb574c98e17c31a52ccc460153
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Apr 23 08:28:29 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 725e4574ad4334f1f1a49cb4f85cd7d62e15c940
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 07:14:19 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a684fed39ae52eff65e87e5fc0f810931d7666b1
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 07:11:47 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f525b269d8ee56bc7f005a171a0452a1b0cc988d
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 07:07:55 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 320021eb028a5fdbfb218ba2952ded0eae12feb3
Author: Urmas D <davian818@gmail.com>
Date:   Sun Apr 22 23:43:18 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf94e9d81ae10ad92816dec46e571b9ef3bbe76c
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Sun Apr 22 22:57:34 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58dd27fedbeab856fb9d58d3e2e315a9a7717632
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 20 16:09:44 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2195b6de460cceb38c8dbd15dbea136c03346a61
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 20 16:08:25 2012 +0200

    l10n: Updated Romanian (ro) translation to 99%
    
    New status: 273 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f421ec587d699ba37b4ebe9460dc509c9c1f59e0
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:48:13 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec3c578e95b2080af68f0aac737de300aa693a3b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 20 10:02:31 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ae077044e1ba13eb3d98cb8c9829e677afd66c9
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Thu Apr 19 21:20:03 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6123e67f3d8464f3a1ae4a07a3872ea35c8fd023
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Apr 19 08:39:53 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8dde2ea926349810fbbce8e13c81b8cfb90540d
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:18:38 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4abc2ff90338323dbda6dad36ed556acef9615ba
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:30:13 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a20fc14974d553055e02f3bf43a6dfe7960710a4
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Apr 18 20:20:33 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0de0293adef0f3e1886f7dca714bdd8cc99e0cfd
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 18 13:37:03 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2334d2038578db454f221bdadd100e78118e32ef
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Apr 17 22:30:16 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e3f1ff427c8406e75c71df185c9ae8a6e41bd7e4
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Apr 17 17:32:34 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a906a6e98928496696286c3abe4d3723b580218e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Apr 17 17:32:29 2012 +0200

    l10n: Updated Hungarian (hu) translation to 99%
    
    New status: 274 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 135dfce5c944b977b7b28e39774f5bcf327f81e5
